/* Star Rating */
.stars, .stars span { display: block; height: 24px; background-image: url('../images/stars.png'); overflow: hidden; }
.stars { margin: 5px auto 0; width: 128px; text-align: left; }
.stars span { text-indent: -9999.99em; background-position: 0 24px; }
.stars.small, .stars.small span { overflow: hidden; height: 12px; background-image: url('../images/stars-small.png'); }
.stars.small { width: 64px; }
aside #comments .stars.small { float: right; }
aside #comments ol { padding: 0 17px; }
aside #comments ol li { margin-bottom: 10px; padding-bottom: 3px; border-bottom: 1px dotted #ccc; }
aside .comment-author { margin-bottom: 10px; }
table.review-stars td { border: none; }
table.review-stars td.c1 { padding-top: 10px; font-weight: bold; font-size: 14px; }


@media all and (max-width: 415px) and (min-width: 385px) {
    aside .stars, aside .stars span { height: 12px; background-image: url('../images/stars-small.png'); }
    aside .stars { width: 64px; }
}
@media all and (max-width: 360px) {
     #versus-table .stars, #versus-table .stars span { height: 12px; background-image: url('../images/stars-small.png'); }
     #versus-table .stars { width: 64px; }     
}
@media all and (max-width: 250px) {
     .vergleich .stars, .vergleich .stars span {
        height: 18px; 
        overflow: hidden;
        background-image: url('../images/stars-medium.png'); 
    }
    .vergleich .stars { position: relative; left: 5px; width: 96px; margin: 0 auto; }
    .vergleich .stars span { background-position: 0 18px; }
}
